
/* Header Bg */
	#footer { background: #000000 }
			#header {
			background: url(http://www.bestmovers.co.nz/wp-content/themes/wp-pravda/img/movember-bg.jpg) left top no-repeat;
			background-color: #000000;
		}
		

/* Blog Meta Bg */
.entry-meta { background-color: ; }
.entry-meta, .entry-meta a, .meta-category a:hover, .meta-author a:hover, .meta-tags a:hover, .post-like a { color: ; }
.meta-category a:hover, .meta-author a:hover, .meta-comments a:hover, .meta-tags a:hover { border-bottom-color: ; }

/* Menu */
#mainmenu-block-bg {
	text-align: Left;
	background: ;
	border-top: 0px none ;
	border-bottom: 0px none ;
}
.sf-menu a {
	text-transform: none;
	font-size: 16px;
	color: #080808 !important;
	font-style: normal;	
		
}
.current-menu-item > a, .current-menu-ancestor > a, .current-post-ancestor > a { color: #E5BF10 !important; }

.sf-menu > li > ul, .sf-menu ul li ul {
	background: ;
	background: rgba(0,0,0, );
}
.sf-menu ul > li:hover { background: ; }


/* Pagination */
.container-pagination {
	background: ;
	border-top: 0px none ;
	border-bottom: 0px none ;
}


/* Body background Color */
body { background: #000000; }

/* Post format */
#blog-entry .entry-title { padding-right: 20px; }

/* Homepage Columns */
.post-block {
	width: 366px		
		
	
			
		}

#blog-entry {
	}

.archive #blog-entry {
	margin-right: -35px;
}


/* Category page Columns */
.archive .post-block {
	width: 366px; margin-right: 35px; margin-bottom: 35px;		
		

				
				
}

.search-results .post-block {
	width: 366px; margin-right: 35px; margin-bottom: 35px;		
		

				
				
}


/* Footer font*/
.copyright-info, .add-info { color: #FFF; 11px; }

/* Headers Styling */
h1 {
	color: #363636;
	font-style: normal;	
		
	font-size: 38px; 
	line-height: 40px; 
}

h2 {
	color: #363636;
	font-style: normal;	
		
	font-size: 31px; 
	line-height: 40px; 
}

h3 {
	color: #363636;
	font-style: normal;	
		
	font-size: 24px; 
	line-height: 40px; 
}

h4 {
	color: #363636;
	font-style: normal;	
		
	font-size: 17px; 
	line-height: 20px; 
}

h5 {
	color: #363636;
	font-style: normal;	
		
	font-size: 14px; 
	line-height: 20px; 
}

h6 {
	color: #363636;
	font-style: normal;	
		
	font-size: 12px; 
	line-height: 20px; 
}

h1.entry-title {
	font-style: normal;	
		
	font-size: 24px; 
	line-height: 30px;
	text-transform: none;
}

h1.entry-title a {
	color: #363636;
}

/* Widgets */
.widget-title {
	background: ;
	border-top: 0px none ;
	border-bottom: 0px none ;
	font-size: 16px;
	color: #363636;
	font-style: normal;	
	}

/* Welcome Block */
.welcome-text {	background: ; }
.welcome-strip { background: ; }
.welcome-text h1, .welcome-text h2, .welcome-text h3, .welcome-text h4 { color: ; }
.welcome-text a { color: ; }
.welcome-text a:hover {
	color: #E5BF10;
	border-bottom: 1px solid #E5BF10;
}

/* Tumblelog layout */

/* Featured image */
.single .entry-content { padding-top: 0; }

/* Stretch thumbnail post images */


/* Wide Blog */
#blog-entry { margin: 0 20px; }

/* Links color*/
a { color: #E5BF10; }
a:hover { border-bottom: 1px solid #E5BF10; color: #E5BF10; }
.sf-menu a:hover { color: #E5BF10 !important; }

.widget .tagcloud a[class|=tag-link]:hover,
#entry-post a[rel=tag]:hover,
.tagcloud a[class|=tag-link]:hover { background-color:#E5BF10; }

.pagination a:hover { background: #E5BF10; }
.pagination .current { background: #E5BF10; }
.meta .meta-category a:hover,
.meta .meta-author a:hover,
.meta .meta-comments a:hover { border-bottom-color: #E5BF10; }

.small-slider .entry-title a:hover { border-bottom: 1px solid #E5BF10; }

.meta .meta-category a:hover,
.meta .meta-author a:hover,
.meta .meta-comments a:hover { color: #E5BF10; }
#wp-calendar td#today { background-color: #E5BF10; }

.widget_nav_menu li a:hover { color: #E5BF10; }
.widget_nav_menu li.current-menu-item:before,
.widget_nav_menu li.current-menu-ancestor:before { color: #E5BF10; }

.colored,
.sf-menu.add-nav li a:hover,
.sf-menu a:hover,
.small-slider .entry-title a:hover,
.tweet_list .tweet_time a:hover,
.flex-direction-nav a:hover,
.recent-posts-widget .post-title a:hover,
.popular-posts-widget .post-title a:hover,
.small-slider .entry-title a:hover { color: #E5BF10; }

/* Responsive Layout */
